/*!
 * rev. 2022-01-31
 * copyright © 2022
 * 
 */
.corporate_visual_main{background-image:url(/corporate/service/soliton_securedesktop_service/img_new/mv.jpg)}@media only screen and (max-width:767.98px){.corporate_visual_main{background-image:url(/corporate/service/soliton_securedesktop_service/img_new/mv_sp.jpg)}}#corporate_flow .corporate_contact_btn{width:300px;margin:0 auto 30px}#corporate_faq .corporate_flex_box{margin-top:0}.corporate_notes,.corporate_table{width:50%}@media only screen and (max-width:767.98px){.corporate_notes,.corporate_table{width:100%}}.corporate_flex_box .corporate_flex_img_right img{width:100%;max-width:350px}@media only screen and (max-width:767.98px){.corporate_flex_box .corporate_flex_img_right img{max-width:100%}}
